libgnomeprint instructions

Randy McMurchy randy at linuxfromscratch.org
Sun Apr 17 16:09:01 PDT 2005


Bruce Dubbs wrote these words on 04/17/05 17:58 CST:

> Yes but libgnomeprintui has a required dependency of libgnomeprint.

I've been thinking about this, and perhaps the easiest thing to
do is just substitute " then" for the "," in the list of depends.
Then, folks would install them in the required order. :-)


> Perhaps.  I haven't followed it completely through yet. In any case, its
> a good check on the depedencies.

Yes, it will be. You'll probably end up installing anywhere between
12-15 GNOME packages. And then some of Gnumeric's functionality still
won't work unless you install the GNOME help stuff including Yelp.

This needs to be added to Gnumeric's optional depends. With you only
installing the stuff explicitly required, we should be able to get
a good idea what all needs to be added to the Gnumeric depends.

I've read (in some BLFS lists) that Gnumeric has some trouble if a
GNOME desktop is not installed. I suppose we'll find out how accurate
those reports are.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
18:01:00 up 15 days, 17:34, 3 users, load average: 0.25, 0.17, 0.11



More information about the blfs-dev mailing list